a {
	outline: none;
	}

.nav {
	list-style: none;
	float: left;
	margin-top: 20px;
 }

	.nav li {
		line-height: 28px;
		}

		.nav li a {
			color: #3A75B7;
			text-decoration: none;
			font-size: 17px;
		 }

			.nav li a:hover {
				color: #1D8ECE;
				text-decoration: underline !important;
			 }

.tab_content {
	margin-left: 120px;
	text-align: justify;
	margin-top: 20px;
 }

	.tab_content img {
		border: 2px solid #1D8ECE;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	 }

.gallery {
	width: 100%;
	list-style:none
	}

	.gallery li {
		float: left;
		padding-top: 10px;
		padding-right: 2px;
	 }

.lightbox-image {
	position: relative;
	overflow: hidden;
	display: block;
	background: #fff
 }

	.lightbox-image img {
		position: relative;
		z-index:2
		}

	.lightbox-image span {
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: url(../images/magnify.png) no-repeat 50% 50%;
		z-index: 1
	 }

.indent {
	float: right;
	margin-right: 30px;
	margin-top: 65px;
	z-index: 99999;
 }

#lang li a {
	font-size: 1.2em;
	color: #FFF;
	border: 1px solid #FFF;
	padding: 6px 24px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	background: #3f7cbd;
 }

	#lang li a:hover {
		background: #5390D1;
		text-decoration: none;
	 }

#lang li {
	display: inline;
	}

.letters a {
	text-decoration: none;
	color:#3A75B7
	}

	.letters a:hover {
		text-decoration: underline;
		}

#menu {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 100%;
 }

	#menu li {
		z-index: 99999;
		float: left;
		height: 28px;
		padding: 0;
		margin: 0;
		width: 150px;
		text-align: center;
		position: relative;
		padding-top: 12px;
	 }

		#menu li ul {
			list-style: none;
			padding: 0;
			margin: 0;
			width: 150px;
			display: none;
			position: absolute;
			left: 0;
			top: 40px;
		 }

			#menu li ul li {
				float: none;
				height: 28px;
				margin: 0;
				width: 140px;
				text-align: left;
				background: #929292;
				padding-left: 10px;
				font-size: 90%;
			 }

		#menu li a {
			display: block;
			width: 150px;
			color: #fff;
			text-decoration: none;
		 }

		#menu li:hover ul, #menu li.jshover ul {display: block;}

		#menu li:hover, #menu li.jshover {background: #297DBD;}

.back {
	width: 100%;
	background: #297DBD;
	height: 35px;
 }

html {
	height: 100%;
	}

* {
	margin: 0;
	padding: 0;
 }

body {
	font: normal 85% Arial, Helvetica, sans-serif;
	color: #000;
 }

p {
	padding: 0 0 10px 0;
	line-height: 1.8em;
	font-size: 120%
 }

img {
	border: 0;
	}

h1, h2, h3, h4, h5, h6 {
	font: normal 175% Arial, Helvetica, sans-serif;
	/*color: #3F7CBD;*/
	color: #ffffff;
	/*text-shadow: 0px 1px 0px #CCC;*/
	letter-spacing: -1px;
	margin: 0 0 10px 0;
	padding: 10px 0 0 10px;
 }

h2 {
	font: normal 165% Arial, Helvetica, sans-serif;
	}

h3 {
	font: normal 130% Arial, Helvetica, sans-serif;
	}

h4, h5, h6 {
	margin: 0;
	padding: 0 0 0px 0;
	font: normal 150% Arial, Helvetica, sans-serif;
	line-height: 1.5em;
 }

h5, h6 {
	font: normal 95% Arial, Helvetica, sans-serif;
	color: #888;
	padding-bottom: 15px;
 }

a {
	color: #000;
	font-weight: bold;
	background: transparent;
	outline: none;
	text-decoration: underline;
 }

	a:hover {
		text-decoration: none;
		}

ul {
	margin: 2px 0 22px 30px;
	line-height: 1.7em;
	font-style: normal;
	font-size: 120%
 }

ol {
	margin: 8px 0 22px 20px;
	}

	ol li {
		margin: 0 0 11px 0;
	}
	
#main, #header, #banner, #menubar, #site_content, #footer, #content_blue {
	margin-left: auto;
	margin-right: auto;
 }

#main {
	background: transparent;
	}

#header {
	height: 190px;
	/*background: #53A7E7;
	background: -moz-linear-gradient(#000, #53A7E7);
	background: -o-linear-gradient(#000, #53A7E7);
	background: -webkit-linear-gradient(#000, #53A7E7);*/
	background: #808080;
	background: -moz-linear-gradient(#000, #808080);
	background: -o-linear-gradient(#000, #808080);
	background: -webkit-linear-gradient(#000, #808080);
 }

#menubar {
	width: 960px;
	padding-top: 5px;
 }

#welcome {
	padding-left: 10px;
	}

	#welcome h1 a {
		font: normal 150% Arial, Helvetica, sans-serif;
		letter-spacing: -1px;
		color: #FFF;
		text-decoration: none;
		text-transform: uppercase;
	 }

#menu_items {
	width: 900px;
	margin-left: 20px;
	margin-top: 38px;
 }

ul#bottom_menu li {
	padding: 0;
	list-style: none;
	margin: 2px 0 0 0;
	display: inline;
	background: transparent;
 }

	ul#bottom_menu li a {
		text-align: center;
		color: #1468A8;
		text-decoration: none;
		height: 24px;
		padding: 16px 15px 10px 15px
	 }

#site_content {
	width: 920px;
	}

.content_item p {
	padding: 10px;
	}

.content_item h1 {
	color: #000000
}

.sidebar_container {
	float: right;
	margin: 0 20px 0 20px;
	width: 220px;
	padding-left: 15px;
 }

.sidebar {
	float: left;
	width: 220px;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
 }

.sidebar_item {
	font: normal 100% Arial, Helvetica, sans-serif;
	width: 215px;
 }

.sidebar h2 {
	font: normal 140% Arial, Helvetica, sans-serif;
	}

table.table_view {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
	margin-top: 20px;
 }

	table.table_view th {
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: #666666;
		background-color: #dedede;
	 }

	table.table_view td {
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: #666666;
		background-color: #ffffff;
	 }

#content {
	width: auto;
	margin-bottom: 20px;
	float: left;
 }
 
 .content_archive {
    margin-top: 20px;
	margin-bottom: 20px;
	float: center;
    text-align: center;
 }

.content_item {
	width: auto;
	margin-top: 20px;
	margin-bottom: 20px;
 }

	.content_item p a, .content_item ul a {
		text-decoration: none;
		padding-bottom: 20px;
		color: #3F7CBD;
	 }

	.content_item p a:hover, .content_item ul a:hover {
		text-decoration: underline;
		}

.content_container {
	width: 310px;
	padding: 5px;
	margin-right: 10px;
	float: left;
 }

#footer {
	width: 960px;
	height: 20px;
	padding-top: 20px;
	text-align: center;
	background: transparent;
	border-top: 1px solid #3F7CBD;
	margin-top: 10px;
 }

	#footer a, #footer a:hover {
		text-decoration: none;
		padding-bottom: 20px;
		color: #3F7CBD;
	 }

	#footer a:hover {
		text-decoration: underline;
		}

#banner_image {
	height: 435px;
	margin: 0 auto;
	padding: 0;
	/*background: #FFFFFF;
	background: -moz-linear-gradient(#53A7E7, #FFFFFF);
	background: -o-linear-gradient(#53A7E7, #FFFFFF);
	background: -webkit-linear-gradient(#53A7E7, #FFFFFF);*/
	background: #3F7CBD;
	background: -moz-linear-gradient(#53A7E7, #3F7CBD);
	background: -o-linear-gradient(#53A7E7, #3F7CBD);
	background: -webkit-linear-gradient(#53A7E7, #3F7CBD);
 }

#slider-wrapper {
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	/*margin: 0 auto;*/
	/*padding-top: 8px;*/
	background: transparent;
	width: 920px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
 }

#slider {
	background: url("../images/loading.gif") no-repeat scroll 50% 50% transparent;
	height: 400px;
	position: relative;
	width: 920px;
 }

	#slider img {
		display: none;
		left: 0;
		position: absolute;
		top: 0;
	 }

	#slider a {
		border: 0 none;
		display: block;
	 }

.nivoSlider {
	position: relative;
	}

	.nivoSlider img {
		left: 0;
		position: absolute;
		top: 0;
	 }

	.nivoSlider a.nivo-imageLink {
		border: 0 none;
		display: none;
		height: 100%;
		left: 0;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 6;
	 }

.nivo-slice {
	display: block;
	height: 100%;
	position: absolute;
	z-index: 5;
 }

.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
 }

.nivo-caption {
	background: none repeat scroll 0 0 #000000;
	bottom: 0;
	color: #FFFFFF;
	font-family: arial;
	left: 0;
	opacity: 0.8;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
	z-index: 8;
 }

	.nivo-caption p {
		margin: 0;
		padding: 5px;
	 }

	.nivo-caption a {
		color: red;
		display: inline !important;
		text-decoration: none;
	 }

		.nivo-caption a:hover {
			color: blue;
			text-decoration: underline;
		 }

.nivo-html-caption {
	display: none;
	}

.nivo-directionNav a {
	background: url("../images/arrows.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 30px;
	position: absolute;
	text-indent: -9999px;
	top: 45%;
	width: 30px;
	z-index: 9;
 }

a.nivo-prevNav {
	left: 15px;
	}

a.nivo-nextNav {
	background-position: -30px 50%;
	right: 15px;
 }

.nivo-controlNav {
	bottom: -30px;
	left: 40%;
	position: absolute;
 }

	.nivo-controlNav a {
		background: url("../images/bullets.png") no-repeat scroll 0 0 transparent;
		cursor: pointer;
		float: left;
		height: 22px;
		margin-top: 350px;
		position: relative;
		text-indent: -9999px;
		width: 22px;
		z-index: 9;
	 }

		.nivo-controlNav a.active {background-position: 0 -22px;}

